# Mountainous terrain
fearon <- read.dta(file = "Daten/Replication Fearon Laitin 2003/repdata.dta", convert.dates = T, convert.factors = T, convert.underscore = T, warn.missing.labels = T)

# mtnest = mountainous terrain estimates (in %)
# lmtnest = logged mtnest
fearon <- subset(fearon, select = c(ccode, mtnest, lmtnest))
fearon <- fearon[!duplicated(fearon),] # delete duplicates 
fearon <- rename(fearon, c(ccode="actorid", mtnest="mountain", lmtnest="mountain_log"))

Master <- join(Master, fearon, by = c("actorid"), type = "left", match = "all")

rm(fearon)